FACO Floor Plan System - Feature #1057

Spec Prototype : Credit aut#a > 1iuiin > Munaa1 aamalsuari

25/03/2022 11:38 - Kai-Jutamas Saetang

o

anme: SA : Waiting Assign PGM (Bt'R 25/03/2022
anuaa: Medium Tuasumnua: 28/03/2022
nounaoln: Kai-Jutamas Saetang % dnsa: 80%
NESTRE narildlaglsznnm: 0.00 #7Taa
T Va1l 0.00 #31na
T1YasLdun

1au1Ae Mmuameasialsuaidi lu figma

115994

#1 - 25/03/2022 11:41 - Kai-Jutamas Saetang
- dame changed from Dev : Todo to SA : Todo

#2 - 27/03/2022 23:48 - Kai-Jutamas Saetang
- dame changed from SA : Todo to SA : Doing

- % a1 changed from 0 to 80

#3 - 30/03/2022 09:13 - Kai-Jutamas Saetang
- dnmg changed from SA : Doing to SA : Waiting Assign PGM

30/04/2025
